Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84675 - Dashes in Manpages Rendered Incorrectly with SSHd
Summary: Dashes in Manpages Rendered Incorrectly with SSHd
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-20 07:19 UTC by Owen Stampflee
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-02-04 12:48:52 UTC


Attachments (Terms of Use)

Description Owen Stampflee 2003-02-20 07:19:48 UTC
SSHing into a Redhat8 box, dashes in man pages are rendered as funny As but work
fine locally. Doesnt matter what terminal or locale is used and the bug isnt
experienced on my router which runs YDL 2.3 (RH 7.3). Clients were everything
from putty, xterm, gnome-terminal or console on a variety of distros.

Example Output From "man bash" 
Redhat 8 (SSH):
bash â GNU BourneâÂÂAgain SHell

Redhat 8.0 (Local), Redhat Rawhide PPC (Local), and Yellowdog 2.3 (SSH):
bash - GNU Bourne-Again SHell

Comment 1 Michael Lee Yohe 2003-02-20 14:45:58 UTC
Please see Bug 80030.


Note You need to log in before you can comment on or make changes to this bug.